## ocaml-cinaps 0.15.1

=== debian/changelog ===
ocaml-cinaps (0.15.1-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 21:16:44 +0200

ocaml-cinaps (0.15.1-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 13:46:02 +0100

ocaml-cinaps (0.15.1-1) unstable; urgency=medium

  * Initial release (Closes: #1082623)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Sep 2024 15:47:11 +0200
