=== debian/control ===
Source: ocaml-cinaps
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libre-ocaml-dev,
 dh-ocaml (>= 1.2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-cinaps
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cinaps.git
Homepage: https://github.com/ocaml-ppx/cinaps

Package: libcinaps-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: trivial metaprogramming tool (dev files)
 Cinaps is a trivial metaprogramming tool using the OCaml toplevel. It
 is based on the same idea as expectation tests. The user writes some
 OCaml code inside special comments and cinaps make sure that what
 follows is what is printed by the OCaml code.
 .
 This package contains development files.

Package: libcinaps-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: trivial metaprogramming tool (runtime files)
 Cinaps is a trivial metaprogramming tool using the OCaml toplevel. It
 is based on the same idea as expectation tests. The user writes some
 OCaml code inside special comments and cinaps make sure that what
 follows is what is printed by the OCaml code.
 .
 This package contains runtime files.
